import BlogPage from "@/components/blog";
import Layout from "@/components/layout";
import articles from "@/data/articles.json";

function Blog({ params: { slug } }) {
  const article = articles.find((item) => item.id === +slug);

  return (
    <Layout title="وبلاگ" name="blog">
      <BlogPage article={article} articles={articles} />
    </Layout>
  );
}

export default Blog;
